Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 475553 - multi-org, Shared Channels not showing up in systems sdc
Summary: multi-org, Shared Channels not showing up in systems sdc
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: WebUI
Version: 0.4
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Shannon Hughes
QA Contact: wes hayutin
URL: https://dhcp231-158.rdu.redhat.com/rh...
Whiteboard:
Depends On:
Blocks: space04
TreeView+ depends on / blocked
 
Reported: 2008-12-09 16:54 UTC by wes hayutin
Modified: 2009-01-22 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:31:11 UTC


Attachments (Terms of Use)
ss1 (deleted)
2008-12-09 16:54 UTC, wes hayutin
no flags Details
ss2 (deleted)
2008-12-09 16:55 UTC, wes hayutin
no flags Details

Description wes hayutin 2008-12-09 16:54:28 UTC
Description of problem:

In an org that has shared channels available from another org.
register a machine
go to systems sdc
alter channel subscriptions

the shared base channels should be listed as an option for a base channel.

see screenshots

Comment 1 wes hayutin 2008-12-09 16:54:57 UTC
Created attachment 326354 [details]
ss1

Comment 2 wes hayutin 2008-12-09 16:55:31 UTC
Created attachment 326355 [details]
ss2

Comment 3 Shannon Hughes 2008-12-18 21:13:00 UTC
this looks good on my box. moving to modified as this might have been fixed with jortel's schema changes.

Comment 4 Shannon Hughes 2009-01-14 21:36:22 UTC
verified on fjs-0-02


Note You need to log in before you can comment on or make changes to this bug.